import { createFileRoute } from '@tanstack/react-router'
import { ToeicTestDetail } from '@/features/toeic/components/ToeicTestDetail'

export const Route = createFileRoute('/toeic/$testId')({
  component: TestDetailPage,
})

function TestDetailPage() {
  const { testId } = Route.useParams()
  return <ToeicTestDetail testId={Number(testId)} />
}
